@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ThinItalic.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-BlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraBoldItalic.otf') format("opentype");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-BoldItalic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraBold.otf') format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraLight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraLightItalic.otf') format("opentype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-MediumItalic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-LightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Thin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-SemiBoldItalic.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

:root {
  --light-sea-green: #00ab97;
  --grey: #727e7a;
  --dark-slate-grey-2: #063b35;
  --white-2: #ffffffe6;
  --black-3: #00000026;
  --black-2: #ddd;
  --dark-slate-grey: #036054;
  --gainsboro: #c8c8c8;
  --white: white;
  --schrift: Montserrat, Arial, sans-serif;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  letter-spacing: .2px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.2em;
}

h2 {
  color: var(--light-sea-green);
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 2em;
  font-weight: 400;
  line-height: 1em;
}

h3 {
  color: var(--light-sea-green);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1em;
}

h4 {
  color: var(--light-sea-green);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

h5 {
  color: var(--light-sea-green);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.2em;
}

p {
  color: var(--grey);
  text-align: left;
  margin-bottom: 15px;
  line-height: 1.7em;
}

ul, ol {
  color: var(--grey);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  padding-bottom: 5px;
  line-height: 1.4em;
}

strong {
  font-weight: bold;
}

.nav_link {
  height: 50px;
  color: var(--grey);
  letter-spacing: .05em;
  text-transform: uppercase;
  margin-top: 10px;
  padding: 16px 15px;
  font-weight: 400;
}

.nav_link:hover {
  color: var(--dark-slate-grey-2);
}

.nav_link.w--current {
  color: var(--light-sea-green);
}

.section_slider {
  height: auto;
  position: relative;
}

.slider_intro {
  height: 100vh;
}

.section_navigation {
  z-index: 10;
  position: fixed;
  inset: 0% 0% auto;
}

.max_width_container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.flex_container {
  flex-wrap: wrap;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.flex_container.projects {
  margin-left: 0;
  margin-right: 0;
}

.projekt_flex_box {
  flex: 0 25%;
  height: 29vh;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.projekt_padding {
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  position: relative;
}

.projekt_flex_box_link {
  color: #000;
  width: 100%;
  height: 100%;
  text-decoration: none;
  position: relative;
}

.projekt_hover {
  z-index: 5;
  background-color: #ffffffb3;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.navbar {
  background-color: var(--white-2);
  padding-left: 40px;
  padding-right: 40px;
  box-shadow: 0 1px 3px #0000000d;
}

.slide_01 {
  background-image: url('../images/slide_01_efh_amm.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.projekt_slider {
  background-color: #f1f1f1;
  height: 100%;
}

.projekt_light_box {
  z-index: 20;
  background-color: #fff;
  width: 100%;
  height: 100%;
  padding: 80px 80px 0;
  display: block;
  position: fixed;
  inset: 0%;
}

.projekt_slide_nav {
  height: 80px;
  color: var(--light-sea-green);
  text-align: right;
  background-color: #fff;
  margin-right: -5px;
  padding-top: 16px;
  padding-right: 0;
  top: auto;
  left: auto;
  right: 0%;
}

.projekt_image_text {
  background-color: #fff;
  min-height: 80px;
  padding-top: 16px;
  padding-left: 130px;
  position: absolute;
  inset: auto 0% 0%;
}

.covercontainer {
  width: 100%;
  height: 100%;
  transition: filter .2s;
  position: relative;
  overflow: hidden;
}

.projekt_slide {
  padding-bottom: 80px;
}

.arrow_color {
  opacity: .3;
  color: #fff;
  text-shadow: 0 0 15px var(--black-3);
  margin-bottom: 80px;
}

.arrow_color:hover {
  opacity: 1;
}

.project_slide_text {
  color: var(--light-sea-green);
}

.projekt_close {
  background-image: url('../images/close-button.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: 17px;
  width: 40px;
  height: 40px;
  position: absolute;
  inset: 20px 80px auto auto;
}

.project_headline {
  color: var(--light-sea-green);
  font-style: normal;
}

.hide {
  width: 0;
  height: 0;
  padding-top: 0;
  display: none;
}

.team_image {
  filter: grayscale();
  width: 100%;
  height: 100%;
}

.team_image:hover {
  filter: grayscale(0%);
}

.team_image.team_image_02 {
  height: 100%;
}

.flex_container-2 {
  flex-wrap: wrap;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.flex_box_100 {
  flex-basis: 100%;
}

.flex_box_padding_20 {
  height: 100%;
  padding: 20px;
}

.text_link {
  color: var(--light-sea-green);
  text-decoration: none;
}

.text_link:hover {
  color: var(--dark-slate-grey-2);
}

.section_footer {
  padding-top: 25px;
  padding-bottom: 60px;
}

.footer_link {
  color: var(--light-sea-green);
  text-decoration: none;
}

.footer_link:hover {
  color: var(--dark-slate-grey-2);
}

.footer_divider {
  background-color: var(--black-2);
  width: 1px;
  height: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.flex_container_footer {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  min-height: 50svh;
  padding: 100px 40px 150px;
}

.section.projects {
  padding-left: 0;
  padding-right: 0;
}

.team_flex_box_padding_10 {
  height: 100%;
  padding: 10px 10px 20px;
}

.team_flex_box_padding_10.shrink {
  padding-right: 60px;
}

.button {
  background-color: var(--light-sea-green);
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: .9em;
}

.button:hover {
  background-color: var(--dark-slate-grey);
}

.brand {
  align-items: center;
  width: 325px;
  padding: 10px 0;
  display: flex;
}

.nav_menu {
  font-size: .95em;
}

.brand_logo {
  height: 100%;
  color: var(--light-sea-green);
  letter-spacing: .05em;
  text-transform: uppercase;
  padding-left: 0;
  font-size: 1.3em;
  font-weight: 700;
  position: relative;
}

.text_width_container {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.text_width_container.abstand_20 {
  padding-bottom: 20px;
}

.slider_text {
  z-index: 1;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  position: absolute;
  inset: auto 0% 0%;
}

.nav_menu_telephone {
  justify-content: flex-end;
  padding-bottom: 10px;
  display: flex;
}

.nav_menu_menue {
  margin-left: -20px;
  margin-right: -20px;
}

.mail_link {
  color: var(--light-sea-green);
  padding-left: 15px;
  font-weight: 300;
  text-decoration: none;
}

.mail_link:hover {
  color: var(--dark-slate-grey-2);
}

.telephone_link {
  color: var(--light-sea-green);
  letter-spacing: .05em;
  padding-left: 15px;
  font-weight: 300;
  text-decoration: none;
}

.telephone_link:hover {
  color: var(--dark-slate-grey-2);
}

.line {
  border-left: 2px solid var(--light-sea-green);
  padding-left: 25px;
}

.project_subheadline {
  flex: 1;
  font-size: .9em;
  line-height: 1.2em;
}

.intro_slider_arrow {
  opacity: .3;
}

.intro_slider_arrow:hover {
  opacity: 1;
}

.text_slider {
  background-color: #0000;
  height: auto;
}

.keyword {
  color: #fff;
  text-align: center;
  letter-spacing: .075em;
  text-transform: uppercase;
  font-size: 4em;
  font-weight: 100;
  line-height: 1em;
  text-decoration: none;
  display: block;
}

.leistung_inner_flex_box_title {
  flex: 1;
}

.flex_box_shrink {
  flex: 0 auto;
}

.history_main_image {
  filter: saturate(0%);
  width: 75%;
  margin-top: 30px;
  margin-left: 27px;
}

.leistung_flex_box {
  flex-grow: 1;
  flex-basis: 50%;
}

.leistung_flex_box_padding {
  letter-spacing: .3px;
  height: 100%;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px;
}

.leistungen_divider {
  background-color: var(--light-sea-green);
  height: 1px;
  margin-top: 12px;
  margin-bottom: 20px;
}

.line_container {
  border-left: 2px solid var(--light-sea-green);
  padding-left: 25px;
}

.kontakt_flex_box_padding {
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.team_position {
  color: var(--grey);
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.3em;
}

.team_position._2, .team_name {
  margin-bottom: 0;
}

.image_section {
  background-color: var(--black-2);
  justify-content: center;
  align-items: center;
  height: 50vh;
  position: relative;
  overflow: hidden;
}

.image_section.image_section--team {
  background-image: url('../images/Team_Hintergrund.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.image_section.image_section--kontakt {
  background-image: linear-gradient(#0003, #0003), url('../images/HOF_GLA_a_1.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.image_section.image_section--leistungen {
  background-image: url('../images/leistungen_haus_hintergrund.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.scroll_image {
  z-index: 0;
  background-image: url('../images/leistungen_haus_hintergrund.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  position: absolute;
}

.scroll_image._02 {
  background-image: url('../images/team_hintergrund_1.jpg');
  background-size: cover;
}

.scroll_image.kontakt {
  background-image: url('../images/Kontakt_Section.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.container_section_head {
  z-index: 5;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image_section_headline {
  color: #fff;
  font-size: 2.5em;
  font-weight: 100;
}

.center {
  text-align: center;
  margin-bottom: -40px;
  font-weight: 300;
}

.intro_link {
  color: #fff;
  text-align: left;
  background-image: url('../images/arrow_down_1arrow_down.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 20px;
  width: 64px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 25px;
  text-decoration: none;
  display: inline-block;
}

.div-block {
  text-align: center;
  display: block;
}

.containcontainer {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.project_text {
  z-index: 5;
  color: var(--light-sea-green);
  background-color: #fff;
  position: absolute;
  inset: auto auto 45px 80px;
}

.slide_02 {
  background-image: url('../images/slide_02_hof_fel.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide_03 {
  background-image: url('../images/slide_03_hof_oet.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide_04 {
  background-image: url('../images/slide_04_efh_buc.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide_05 {
  background-image: url('../images/slide_05_hof_mos.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide_06 {
  background-image: url('../images/slide_06_efh_geh.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide_07 {
  background-image: url('../images/slide_07_wgs.jpg');
  background-position: 50%;
  background-size: cover;
}

.team_skills {
  line-height: 1.3em;
}

.team_skills._2 {
  margin-bottom: 0;
}

.projects_anchor {
  height: 0;
  margin-top: -70px;
  position: absolute;
}

.slide_08 {
  background-image: url('../images/slide_08_rei.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.slide_00 {
  background-image: url('../images/slide_00_tut.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.slide_000 {
  background-image: url('../images/WER_002.jpg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.map-container {
  margin-top: 25px;
  position: relative;
}

.map-image-desktop {
  width: 100%;
}

.map-textcontainer {
  z-index: 5;
  background-color: var(--white-2);
  max-width: 300px;
  padding: 20px 25px 15px;
  position: absolute;
  inset: 10px auto auto 10px;
}

.map-image-mobile {
  width: 100%;
  display: none;
}

.coverimage {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: stretch;
}

.grid.grid--team {
  grid-column-gap: 20px;
  grid-row-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.team_text {
  flex-flow: column;
  justify-content: flex-end;
  display: flex;
  position: relative;
}

.anchor {
  z-index: -9999;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: -95px 0% auto;
}

@media screen and (max-width: 991px) {
  .nav_link {
    color: var(--light-sea-green);
    padding-left: 0;
    padding-right: 0;
  }

  .section_slider {
    height: 66vw;
    overflow: hidden;
  }

  .slider_intro {
    height: 66vw;
  }

  .section_navigation {
    position: relative;
  }

  .projekt_flex_box {
    flex-basis: 50%;
    height: 30vw;
  }

  .navbar {
    padding-left: 30px;
    padding-right: 30px;
  }

  .projekt_slider {
    background-color: #fff;
  }

  .projekt_light_box {
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .project_slide_text {
    display: none;
  }

  .projekt_close {
    top: 0;
    right: 40px;
  }

  .section {
    min-height: auto;
    padding: 50px 30px 75px;
  }

  .team_flex_box_padding_10.shrink {
    padding-right: 30px;
  }

  .brand {
    width: 260px;
  }

  .nav_menu {
    background-color: var(--gainsboro);
  }

  .slider_text {
    padding-bottom: 5vh;
  }

  .nav_menu_telephone {
    border-top: 1px solid var(--black-2);
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 30px;
  }

  .nav_menu_menue {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .mail_link {
    padding-left: 0;
    font-weight: 500;
  }

  .telephone_link {
    padding-bottom: 20px;
    padding-left: 0;
    font-weight: 500;
  }

  .line {
    padding-left: 20px;
  }

  .nav_menu_button {
    border: 1px solid var(--black-2);
    width: 60px;
    height: 60px;
    color: var(--light-sea-green);
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    font-size: 2.3em;
  }

  .nav_menu_button.w--open {
    background-color: var(--black-2);
    color: #fff;
  }

  .intro_slider_arrow {
    font-size: 1.3em;
  }

  .keyword {
    font-size: 3em;
  }

  .image_section {
    height: 35vh;
  }

  .center {
    margin-bottom: 0;
  }

  .project_text {
    position: absolute;
    top: auto;
    left: 40px;
    right: auto;
  }

  .projects_anchor {
    margin-top: 0;
  }

  .map-textcontainer {
    padding: 10px 15px 5px;
  }

  .grid.grid--team {
    grid-template-columns: 1fr 1fr;
  }

  .nav_menu_iconcontainer {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: .9em;
  }

  h2, h3, h4 {
    text-align: left;
  }

  .flex_container {
    margin-left: -10px;
    margin-right: -10px;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
  }

  .projekt_light_box {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .projekt_close {
    top: 0;
    right: 20px;
  }

  .flex_container-2 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .flex_box_padding_20 {
    text-align: center;
    padding: 10px;
  }

  .section {
    padding: 50px 20px 30px;
  }

  .team_flex_box_padding_10 {
    text-align: center;
    padding: 10px;
  }

  .team_flex_box_padding_10.shrink {
    padding-right: 20px;
  }

  .slider_text {
    margin-top: 25px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav_menu_telephone, .nav_menu_menue {
    padding-left: 20px;
    padding-right: 20px;
  }

  .line {
    padding-left: 13px;
  }

  .history_main_image {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
  }

  .leistung_flex_box {
    flex-basis: 100%;
  }

  .team_position {
    font-size: .9em;
  }

  .intro_link {
    background-size: 15px;
    padding-top: 5px;
    padding-left: 20px;
    font-size: .8em;
  }

  .project_text {
    left: 20px;
  }

  .map-image-desktop {
    display: none;
  }

  .map-image-mobile {
    display: block;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid.grid--team {
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .team_text {
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: .85em;
  }

  h2 {
    margin-bottom: 5px;
  }

  .projekt_flex_box {
    flex-basis: 100%;
    height: 60vw;
  }

  .team_image {
    height: 220px;
  }

  .section {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .brand {
    width: 210px;
  }

  .brand_logo {
    padding-left: 0;
  }

  .slider_text {
    padding-left: 0;
    padding-right: 0;
  }

  .nav_menu_button {
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .intro_slider_arrow {
    display: none;
  }

  .keyword {
    font-size: 1.9em;
  }

  .flex_box_shrink {
    flex: 0 100%;
  }

  .team_position {
    font-size: .9em;
  }

  .map-textcontainer {
    width: 100%;
    max-width: none;
    padding-left: 0;
    position: relative;
    top: 0;
    left: 0;
  }

  .coverimage {
    height: 101%;
  }

  .grid {
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraBoldItalic.otf') format('opentype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraBold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-MediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-LightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}